.search-box {

     /*margin-top: -50px; */

    position: relative;

    z-index: 99;

}



/*.search-box-wrapper {

    background: #2D79B3;

}



.title {

    color: #fff;

}

*/

/*form label {

    text-transform: uppercase;

    display: block;

    margin-bottom: 5px;

    font-weight: normal;

    font-size: 0.9167em;

    color: #fff;

}*/

.center {

	text-align: center;

}



.radio-group {

    border: solid 2px #D31E3D;

    display: inline-block;

    /* margin: 20px; */

    border-radius: 16px;

    overflow: hidden;

}



input[type=radio]:checked + label {

    color: #ffffff;

    background: #D31E3D;

}



input[type=radio] {

    position: absolute;

    visibility: hidden;

    display: none;

}



.social-icons {

	display: inline !important;

}



.round-border {

	border: 2px solid #7db921;

    border-radius: 20px;

    padding: 5px 10px;

}



.contact-details {

    font-style: normal;

    margin-top: 20px;

}



.mt-20 {

	margin-top: 10px;

}



#footer .discover li {

    line-height: 2.6667em;

    font-size: 1.1em;

}



.border-links ul li {

	display: inline-block;

    margin-right: 1.5px;

    margin-bottom: 6px;

}

.border-links a {

	display: block;

    color: #777;

    padding: 0 9px;

    height: 33px;

    line-height: 28px;

    border: 2px solid #1b4180;

    border-radius: 2px;

    font-size: 12px;

    text-decoration: none;

}



.space {

	margin:16px;

}



.bottom {

	padding-top: 60px;

	padding-bottom: 0px;

}

.justify {

	text-align: justify;

}



.mt-30{

	margin-top: 40px;

}



#footer .footer-wrapper {

    padding: 60px 0;

}



button[disabled], html input[disabled] {

    cursor: default;

    background: #c1c0c0;

    /* color: #fff; */

}



ul.search-tabs li {

     float: none; 

    padding-right: 4px;

    display: inline-block;

}



ul.search-tabs {

    margin: 0;

    padding: 0;

    text-align: center;

}



#header .topnav ul.quick-menu > li > a {

    color: #fff;

    line-height: 27px;

    display: block;

    font-size: 1.30em;

    text-transform: none;

}



.phone {

	border: 1px solid #fff;

    border-radius: 4px;

    font-size: 12px;

    padding: 2px;

    margin-left: 20px;

}



.mt-10 {

    margin-top: 10px;

}



.listing-style3.#2D79B3.details .details-wrapper .time > div > div {

        padding-left: 0px; }



        .listing-style3.flight .details {

  display: table-cell;

  padding-left: 0px;

  float: none; }



  .listing-style3.flight .box-title {

    float: none;

}



.panel-heading-1 {

    padding: 10px 0px;

}

.panel-heading-1 ul li {

    display: inline;

    padding-left: 10px;

    font-size: 11px;

}



.panel-heading-1 ul.left {

    display: inline-block;

}

.panel-heading-1 ul.right{

    display: inline-block;

    float: right;

}



.panel {

    margin-bottom: 20px;

    background-color: #fff;

    border: none;

    border-radius: 4px;

    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);

    box-shadow: none;

}



.panel-group {

    margin-bottom: 0px;

    border-bottom: 1px solid #ccc;

    border-top: 1px solid #ccc;

}



.panel-body {

    padding: 15px;

    background: #ddd;

}



.listing-style3.flight figure {

    display: table-cell;

    background: transparent;

    vertical-align: middle;

    float: none;

}



.mt-15 {

    margin: 15px;

}



/*Autocomplete*/

.autocomplete-wrapper {

  position: relative;

}

.autocomplete-wrapper input {

  width: 100%;

}



.autocomplete-results {

  position: absolute;

  background: white;

  z-index: 10;

  top: 100%;

  left: 0;

  font-size: 13px;

  border: solid 1px #ddd;

  border-top-width: 0;

  border-bottom-color: #ccc;

  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

  width: 100%;

}



.autocomplete-result {

  padding: 6px 15px;

  border-bottom: solid 1px #eee;

  cursor: pointer;

}



.autocomplete-result:last-child {

  border-bottom-width: 0;

}



.autocomplete-location {

  opacity: .8;

  font-size: smaller;

}





.autocomplete-wrapper-two {

  position: relative;

}

.autocomplete-wrapper-two input {

  width: 100%;

}



.autocomplete-results-two {

  position: absolute;

  background: white;

  z-index: 10;

  top: 100%;

  left: 0;

  font-size: 13px;

  border: solid 1px #ddd;

  border-top-width: 0;

  border-bottom-color: #ccc;

  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);

  width: 100%;

}



.autocomplete-result-two {

  padding: 6px 15px;

  border-bottom: solid 1px #eee;

  cursor: pointer;

}



.autocomplete-result-two:last-child {

  border-bottom-width: 0;

}



.autocomplete-location-two {

  opacity: .8;

  font-size: smaller;

}







.autocomplete-result-two:hover, .autocomplete-result:hover {

    color: white;

  background: #26C9FF;

  border-bottom-color: #26C9FF;

  outline: solid 1px #00b6f2;

}



a.button {

    background: #2D79B3;

}



a.button:hover {

    background: #d9d9d9;

    color: #333;

}



.fa.circle {

    border: 1px solid;

    width: 1.8em;

    height: 1.8em;

    line-height: 1.7333em;

    -webkit-border-radius: 50% 50% 50% 50%;

    -moz-border-radius: 50% 50% 50% 50%;

    -ms-border-radius: 50% 50% 50% 50%;

    border-radius: 50% 50% 50% 50%;

    display: inline-block;

    text-align: center;

}

#header .main-header {
    border-bottom: 1px solid rgb(45 121 179 / 16%);
}

.global-map-area {
    background-image: linear-gradient(to left top, #d31e3d, #c82e7a, #a151a7, #686aba, #2d79b3);
}

#footer .footer-wrapper {
    background: url(../images/themes/footer/style01/sand.png);
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
@media (max-width: 767px) {
    #footer .footer-wrapper {
        padding-bottom: 75px !important;
    }
}
@media (min-width: 768px) {
   
}

.image-box.style8 .details {
    width: 100%;
}

.listing-style1 + h2 {
    width: 75%;
}
.page-title-container .breadcrumbs li.active, .page-title-container .breadcrumbs li:after {
    color: #FFFFFF;
}